import http from '@/http'

export const sealList = data => http.post('/ls_project_rebuild/api/v1/seal/getSealList', data) // 印章列表
export const sealManagerList = data => http.post('/ls_project_rebuild/api/v1/sealManager/getSealList', data) // 从系统管理进入印章列表
export const sealSave = data => http.post('/ls_project_rebuild/api/v1/seal/sealSave', data) // 印章保存
export const sealManagerSave = data => http.post('/ls_project_rebuild/api/v1/sealManager/sealSave', data) // 从系统管理进入印章保存
export const sealDel = data => http.post('/ls_project_rebuild/api/v1/seal/del', data) // 印章删除、禁用
export const sealManagerDel = data => http.post('/ls_project_rebuild/api/v1/sealManager/del', data) // 从系统管理进入印章删除、禁用

